/* MOBILE ONLY */
@media (max-width: 64.063em) {
.category-header h2 img.logoBF {
    max-width: 260px !important;
	max-height: 78px !important;
	margin-left: 5px;
	margin-top:.5rem;}
	
div.featured-big .post-category {margin-top:130% !important;}
.content-frame {
	padding: .75rem .4rem;
	padding-top: 0;
}

p.copyright {
	margin: 0;
}

/* HOME */

.post-list {
	max-width: 620px;
	margin: auto;
	margin-top: .5rem;
}

.main-title .body {
	font-size: 2.25rem;
}

.main-title .body span {
	margin: 0;
	letter-spacing:0;
}

/* /HOME */

/* HEADER */

.main-title {
	padding-top: 0;
	margin-bottom: 1rem;
}

/* /HEADER */

.social-wrapper {
	margin-bottom: 0;
}


/* CATEGORY */

.category-header {
	font-family: Oswald;
	text-transform: uppercase;
	font-size: 2rem;
	text-align: center;
	line-height: 6.25rem;
	position: relative;
}

.category-header h1, .category-header h2 {
	letter-spacing: .3rem;
	/*border-bottom: 1px solid #b3b6bd;*/
	font-family: Oswald;
	font-size: 2rem;
}
/*.category-header h2 {padding-bottom:.5rem;}*/

.category-header h1 a, .category-header h2 a {
	display: block;
	color: #000;
}




.category-header span.plus {
	/*border-left: 1px solid #dedede;*/
	/*margin-left: 1rem;*/
	position: absolute;
	top: 0;
	right:0;
	padding:.25rem;
	font-family: Lato;
	font-size: 3rem;
	color:#b3b6bd;
	float: right;	
	width: 60px;
}

.page-template-page-magazine  .category-header span.plus {
 	float: right;	
	width: 60px;
	margin-left: 0px;
 }

.category-header ul {
	display: none;
	background: #fff;
	position: absolute;
	left: 0; right: 0; top: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 999;
	border-top: 1px solid #b3b6bd;
}

.category-header li {
	border-bottom: 1px solid #b3b6bd;
}

.category-header li a {
	display: block;
	line-height: 2rem;
	font-size: 1.25rem;
	padding: 1rem 3.5rem;
	color: #000;
	text-align: left;
}

.category-header li.active a {
	color: #e4003a;
}

/* /CATEGORY */

/* POST */

.post-thumbnail {
	text-align: center;
}

.row.pics-double .post-thumbnail {
	float: left;
	width: 65.9574468085106%;
}
.row.pics-double .pic-sidebar {
	float: right;
	width: 31.9148936170214%;
	margin-right: 0.531914893617021%;
}

.post-content {
	padding: .4rem;
	font-family: Lato;
	font-size: 1.25rem;
	color: #000;
}

.class-booking {
	margin-top: 0;
	margin-left:.5rem;
}

.post-content p {
	text-align: left;
}

.post-content .post-date {
	text-align: right;
	font-style: italic;
	font-size: .7em;
}

.post-content .post-categories,
.post-content .entry-title {
	font-family: Oswald;
}

.post-content .post-categories {
	font-size: 1.25rem;
	list-style: none;
	overflow: hidden;
	padding: 0; margin: 0;
}

.post-content .post-categories li {
	float: left;
	margin-right: 1rem;
	text-transform: uppercase;
}

.post-content .post-categories a {
	color: #7d7b7b;
}

.single-post .title .body {
    font-size: 1.75rem;
    color: #000;
    text-transform: uppercase;
    line-height: 1.3;
    font-family: Oswald;
}

.entry-content blockquote h2 {
    font-family: Lato;
    font-size: 1.2rem;
    color: #000;
    margin-top: 0.5rem;
    margin-bottom: 0rem;
    line-height: 1.5;
    padding-bottom: 0.5rem;
}
.post-medium .post-title {
	font-size:1.125rem;
}
.featured-posts{
	padding: 0 .4rem;	
}
/* /POST */


/* FOOTER */
/*footer h3 {
	font-size: 1.5rem;
}*/

/*footer p {
	font-size: 1.25rem;
}*/
/* /FOOTER */



.tutoriales-magazine {
	/*padding: 2.25rem 3rem;	*/
}

.page-school .main-title .body  {
		font-size: 	1.5rem;
}

.single-class .main-title .body {
	font-size: 1.5rem;
}

.portfolio-details .main-title .body,
.portfolio-details .main-title span {
	font-size: 1.5rem;
}

} /* /MOBILE ONLY */

@media only screen and (min-width: 40em) and (max-width: 42em) { 
	footer label {
		font-size: 0.75rem;
	}
}



/*/TABLET SIZE*/
@media only screen and (min-width: 40em) and (max-width: 64.063em) {
	footer li {
		font-size: 0.8125rem;
		line-height: 1.3;
	}

	footer .dir-tel {
		font-size: 0.8125rem;
		line-height: 1.3;
	}

	footer label {
		white-space: normal;
	}

	footer label span {
		float: left;
		height: 3rem;
	}

	footer .widget-facebook {
		width: 2rem;
	}

	.post-list {
		max-width: 100%;
	}
	
}

/*TITULOS POST-SMALL */
@media only screen and (min-width: 56.4375em) and (max-width: 64.0625em) {
	.post-small .post-title {
 		font-size: 1.25rem;
	}

}

@media only screen and (min-width: 51.375em) and (max-width: 56.375em) {
}
	.post-small .post-title {
 		font-size: 1.125rem;
	}

}

@media only screen and (min-width: 43.6875em) and (max-width: 51.3125em) {
	.post-small .post-title {
 		font-size: 0.9375rem;
	}

}

@media only screen and (min-width: 41.25em) and (max-width: 43.625em) {
	.post-small .post-title {
 		font-size: 0.875rem;
	}

	.featured-posts.featured-magazine .post-featured-5 .post-title {
		font-size: 0.875rem;
	}

}


@media only screen and (min-width: 40.0625em) and (max-width: 41.1875em) {
	.post-small .post-title {
 		font-size: 0.8125rem;
	}
	.featured-posts.featured-magazine .post-featured-5 .post-title {
		font-size: 0.8125rem;	
	}

}

/*TITULOS POST-SMALL */



@media only screen and (min-width: 39.625em) and (max-width: 46.25em) {
		.class-booking .booking-header {
			padding-left: 2rem;
		}
}



/* ============ RESPONSIVE STUFF ============ */

@media only screen and (max-width: 40.063em) { /* SMALL SCREEN SIZE ONLY */
div.featured-big .post-category {margin-top:102% !important;}
	/*
	.small-float-none {
		float: none !important;
	}

	*/
	.post-list.post-list-footer .post-title {
		height: auto;
	}

	.x3grid {
		margin: 0;
	}

	.x3grid .grid-element {
		float: none;
		width: auto;
		height: auto !important;
	}

	.grid-services .grid-element,
	.grid-services .services-post {
		height: auto;
		padding-bottom: 1rem;
	}

	.grid-services .excerpt {
		height: auto;
	}

	/*ul.social li {
		margin-left: 0.1rem;
	}*/

	.portfolio-page .content-frame .portfolio-bettina .makeup-artist {
		margin-bottom: 0rem;
	}

	.tutoriales-magazine .margin-top-gallery {
		max-width: 460px;
		margin-left: auto;
		margin-right: auto;
	}




} /* SMALL ONLY */


@media only screen and (max-width: 30.063em) {

/*.social-small a {
		width: 1.70rem;
		height: 1.70rem;
	}*/

	.portfolio-details .social-small a {
		width: 1.86rem;
		height: 1.86rem;
	}

	.social-small  a {
		width: 1.80rem;
		height: 1.80rem;
	}

	.portfolio-page .content-frame .portfolio-bettina .makeup-artist .artist-name {
		margin-bottom: 0.625rem;
	}

	.marco-foto { 
		max-width: 240px;
		margin-left: auto;
		margin-right: auto;
	}

}



.left-off-canvas-menu a.newsletter-subscribe, .left-off-canvas-menu .social-media {
	padding-left: 2.4rem;
	line-height: 4rem;
	font-size: 1.375rem;
	color: #787878;
	display: block;
}
.left-off-canvas-menu .social-media a {
	font-size: 24px;
	color: #787878;
	margin-right: 10px;
}
.left-off-canvas-menu .social-media a:hover {
	color: #fff;
}

/* Panel navegación móbil */
ul.off-canvas-list li a {
	padding: 0 1.5rem;
	line-height: 4rem;
	font-size: 1.375rem;
	border-bottom: 1px solid #5f5f5f;
	color: #fff;
	text-transform: uppercase;
}
ul.off-canvas-list li a:hover {
	text-decoration: none;
}
ul.off-canvas-list li.current_page_item a {
	color: #e4003a;
}
.left-off-canvas-menu {
	background: #2c2c2c;
	font-family: Oswald;
	font-weight: 300;
}
.left-off-canvas-menu .menu-header {
	text-align: center;
	padding: 1.25rem 0;
	border-bottom: 1px solid #5f5f5f;
	display: block;
}
.left-off-canvas-menu .menu-header img {
	display: block;
	margin: auto;
	margin: 0 1.5rem;
}
.move-right>.inner-wrap {
	-ms-transform: translate(16rem, 0);
	-webkit-transform: translate3d(16rem, 0, 0);
	-moz-transform: translate3d(16rem, 0, 0);
	-ms-transform: translate3d(16rem, 0, 0);
	-o-transform: translate3d(16rem, 0, 0);
	transform: translate3d(16rem, 0, 0);	
}

.left-off-canvas-menu {
	width: 16rem;
}

@media (min-width: 64.1em) {	
	.move-right .desktop-menu-only {
		display: block;
	}

}

@media (min-width: 64em) {	

	.menu-header.hide-for-large-up {
		display: none !important;
	}

	

	.desktop-menu-only {
		
		position: absolute; 
  		left: 0; 
  		right: 0; 
  		margin-left: auto; 
  		margin-right: auto; 
  		width: 940px;  		
  		display: none;  		

	}


	.move-right>.inner-wrap {
		-ms-transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;	
	}



	.left-off-canvas-menu {
		transition: none;
	    -webkit-overflow-scrolling: none;
	    -ms-transform: none;
	    /* -webkit-transform: translate3d(-100%, 0, 0); */
	    -moz-transform: none;
	    -ms-transform: none;
	    -o-transform: none;
	     transform:none;
	     overflow-y: initial;
	     z-index: 99999;
	    
	}
	.left-off-canvas-menu li {
		 background-color: #2c2c2c;
	}

	.move-right .exit-off-canvas {
		display: none;
	}
}



    ::i-block-chrome,.desktop-menu-only {
    	width: 430px; 
}
.tab-bar {
	background: #000;
}
.mobile-menu-title {
	padding: 1.5rem 0;
	width: 100%;
	min-width:125px;
}
.mobile-menu-title img {
	display: block;
	margin: auto;
}
.left-small,
.right-small,
.tab-bar .menu-icon,
.icon {
	display: block;
	width: 5rem;
	height: 5.5rem;
}
.tab-bar-section.right {
	left: 5.875rem;
	right: 5.875rem;
}
.tab-bar-section {
	height: 5.875rem;
}
.tab-bar {
	height: 5.875rem;
	line-height: 5.5rem;
}
.tab-bar .menu-icon span::after {
	width: 2rem;
	box-shadow: 0 0 0 0.175rem #e5e5e5,0 0.75rem 0 0.175rem #e5e5e5,0 1.5rem 0 0.175rem #e5e5e5;
	left: 1.8rem;
	margin-top: -0.75rem;
}
.tab-bar .icon {
	text-align: center;
	background: url(../images/mobile-search-vpipe.png) no-repeat left center;
}

.mobile-search-bar {
	background: #dfdede;
	padding: 0.875rem 1rem;
}

.mobile-search-bar form {
	margin: 0;
	padding: 0;	
}

.mobile-search-bar .search-wrapper {
	border: 1px solid #595959;
	margin:0 auto;
	min-width:280px;
	max-width:940px;	
}

.mobile-search-bar .search-input {
	margin-right: 2.625rem;
}
.mobile-search-bar .search-input input {
	height: 2.625rem;
	margin: 0;
	border: 0;
	background: transparent;
	box-shadow: none;
	font-family: 'Open Sans', Arial;
	font-size: 1.125rem;
	color: #000;
	padding-left: 1em;
}
.mobile-search-bar ::-webkit-input-placeholder { color: #797878; /* WebKit browsers */ }
.mobile-search-bar :-moz-placeholder { color: #797878; opacity:  1; /* Mozilla Firefox 4 to 18 */ }
.mobile-search-bar ::-moz-placeholder { color: #797878; opacity: 1; /* Mozilla Firefox 19+ */ }
.mobile-search-bar :-ms-input-placeholder { color: #797878; /* Internet Explorer 10+ */ }
.mobile-search-bar button.search-button {
	height: 2.625rem;
	width: 2.625rem;
	float: right;
	margin: 0;
	padding: 0;
	text-align: center;
	background: transparent;
}
/* /Panel navegación móbil */

.custom-sidebar .marco-foto {
	margin-top: 0;
}


